-- 基础信息
base_info = {
	group_id = 133308728
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 728001, gadget_id = 70290624, pos = { x = -1449.268, y = 69.277, z = 4969.005 }, rot = { x = 355.175, y = 230.717, z = 18.712 }, level = 30, isOneoff = true, area_id = 32 },
	{ config_id = 728002, gadget_id = 70290624, pos = { x = -1470.045, y = 73.389, z = 4998.772 }, rot = { x = 9.456, y = 177.577, z = 29.336 }, level = 30, isOneoff = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 728001, 728002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
